## golang-github-go-macaron-captcha 0.0~git20170330.0.cbfb9d9

=== debian/changelog ===
golang-github-go-macaron-captcha (0.0~git20170330.0.cbfb9d9-1) unstable; urgency=medium

  * Initial release (Closes: #859171)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 10 Apr 2017 14:00:42 -0500
