=== debian/control ===
Source: golang-github-go-macaron-captcha
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-go-macaron-cache-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-github-unknwon-com-dev,
               golang-gopkg-macaron.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-macaron/captcha
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-macaron-captcha.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-macaron-captcha.git
XS-Go-Import-Path: github.com/go-macaron/captcha

Package: golang-github-go-macaron-captcha-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-go-macaron-cache-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-github-unknwon-com-dev,
         golang-gopkg-macaron.v1-dev
Description: Captcha service for Macaron
 This Go library provides a captcha service for the Macaron
 web framework.
 .
 API Reference: https://gowalker.org/github.com/go-macaron/captcha
 Documentation: https://go-macaron.com/docs/middlewares/captcha
